## xanim-modules 2.80.1.7

=== debian/changelog ===
xanim-modules (2.80.1.7) unstable; urgency=low

  * More descriptive names for modules being downloaded. (Closes: #42176)
  * Standards-Version: 3.0.1.1

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 12 Sep 1999 07:00:00 -0500

xanim-modules (2.80.1.6) unstable; urgency=low

  * Sneakernet support. (Closes: #41567)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Jul 1999 23:55:18 -0500

xanim-modules (2.80.1.5) unstable; urgency=low

  * Display a vague progress indicator (one mark/2048 bytes); thanks to a
    suggestion from Chris Butler.  (Closes: #41457)
  * --sanitation was incorrectly called --sanitize on the man page.
    (Note that this option is automatically used when upgrading from
    bogus versions of this package.  You should never need to run
    update-xanim-modules with this option.)
  * Add message to update-xanim-modules about the potential security
    ramifications of using non-peer-reviewable code on your system.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 18 Jul 1999 01:07:15 -0500

xanim-modules (2.80.1.4) unstable; urgency=low

  * Remove obsolete dependencies python-{misc,net}.  (Closes: #41347)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 16 Jul 1999 02:18:34 -0500

xanim-modules (2.80.1.3) unstable; urgency=low

  * Attempt to deal with malformed, bogus and/or corrupted
    /usr/lib/xanim/xanim-modules files.  (Closes: #40851)
  * Rewrote to handle proxies (at least ones that go via HTTP).
    Uses the "ftp_proxy" environment variable.  (Closes: #40875)
  * Updated man page.

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Jul 1999 01:09:56 -0500

xanim-modules (2.80.1.2) unstable; urgency=low

  * Change installed files to root.root, 0644.  (Closes: #40770)
  * Postinst fixes permissions of modules installed by <= 2.80.1.1.

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Jul 1999 09:28:14 -0500

xanim-modules (2.80.1.1) unstable; urgency=low

  * Use passive FTP instead of PORT mode.  (Closes: #40711)

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Jul 1999 23:49:59 -0500

xanim-modules (2.80.1) unstable; urgency=low

  * Initial Release; installer for xanim binary-only modules.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 17 Jun 1999 01:32:54 -0500

Local variables:
mode: debian-changelog
add-log-full-name: "Chris Lawrence"
add-log-mailing-address: "lawrencc@debian.org"
End:
