=== debian/control ===
Source: xanim-modules
Section: contrib/graphics
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.0.1.1

Package: xanim-modules
Architecture: all
Depends: xanim (>= 2.80.1-3), python-base (>= 1.5.2-4)
Description: Installer for xanim binary-only modules
 This package provides access to the binary modules needed for xanim
 to decode the following graphic compression schemes:
 .
 Radius Cinepak 24 bits Color (Quicktime, AVI)
 Radius Cinepak  8 bits Gray  (Quicktime, AVI)
 Creative CYUV                (AVI)
 CCITT H.261                  (AVI)
 CCITT H.263 (not Intel I263) (AVI)
 Intel Indeo 3.1              (Quicktime, AVI)
 Intel Indeo 3.2              (Quicktime, AVI)
 Intel Ray YUV                (Quicktime, AVI)
 Intel Indeo 4.1              (Quicktime, AVI)
 Intel Indeo 5.0              (Quicktime, AVI)
 .
 You will need an Internet connection to download these modules from
 the author's FTP site; Debian's permission to distribute these
 modules is so restricted that this is the only reasonable way to
 handle the situation.
 .
 The author only provides binaries for Intel (glibc 2.1), Alpha and
 PowerPC.  SPARC, ARM, m68k, and Hurd users will find this package
 extremely useless.
