## xanim-modules 2.80.1.15

=== debian/changelog ===
xanim-modules (2.80.1.15) unstable; urgency=low

  * Remove obsolete python-base dependency.  (Closes: #124018)

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  2 Feb 2002 21:27:21 -0600

xanim-modules (2.80.1.14) unstable; urgency=low

  * Now download libc6 codecs (c6) rather than g21 codecs.  These should
    be more compatible across libc6 versions.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  2 Dec 2001 15:07:14 -0600

xanim-modules (2.80.1.13) unstable; urgency=low

  * New upload for compatibility with new Python packaging.
    (Closes: #118088)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Nov 2001 03:26:02 -0600

xanim-modules (2.80.1.12) unstable; urgency=low

  * update-xanim-modules now works (again) with downloaded files.  Thanks
    to hma@syd.odn.ne.jp for the patch.  (Closes: #89236)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 13 Apr 2001 17:22:38 -0500

xanim-modules (2.80.1.11) unstable; urgency=low

  * Not selecting passive mode no longer makes xanim-modules quit
    unexpectedly.  (Closes: #86743)

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Mar 2001 18:09:01 -0600

xanim-modules (2.80.1.10) unstable; urgency=low

  * Fix control file so it doesn't look wacky in dselect.  (Closes: #82750)
  * Now supports passive mode downloads.  (Closes: #41632, #50090)
  * Correct erroneous statements in man page.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 18 Jan 2001 17:47:51 -0600

xanim-modules (2.80.1.9) unstable; urgency=low

  * Add dependency on tar >= 1.13.12, which introduced --no-same-owner.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  1 Jun 2000 18:45:17 -0500

xanim-modules (2.80.1.8) unstable; urgency=low

  * Fix permissions problem while downloading files.  (Closes: #57465)
  * Update to Standards-Version 3.1.1.0; add appropriate build dependency.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  8 Feb 2000 20:44:10 -0600
