=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -31,11 +33,11 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	mkdir -p `pwd`/debian/tmp/usr/lib/xanim
-	mkdir -p `pwd`/debian/tmp/usr/sbin
+	# Add here commands to install the package into debian/xanim-modules.
+	mkdir -p `pwd`/debian/xanim-modules/usr/lib/xanim
+	mkdir -p `pwd`/debian/xanim-modules/usr/sbin
 
-	cp -p `pwd`/update-xanim-modules `pwd`/debian/tmp/usr/sbin
+	cp -p `pwd`/update-xanim-modules `pwd`/debian/xanim-modules/usr/sbin
 
 	touch install-stamp
 
@@ -61,8 +63,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	# You may want to make some executables suid here
-	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
